<!-- DO NOT EDIT | GENERATED CONTENT -->

# state

Manually manage Terraform state to fix broken workspaces

## Usage

```console
coder state
```

## Subcommands

| Name                                 | Purpose                                       |
| ------------------------------------ | --------------------------------------------- |
| [<code>pull</code>](./state_pull.md) | Pull a Terraform state file from a workspace. |
| [<code>push</code>](./state_push.md) | Push a Terraform state file to a workspace.   |
